
body::-webkit-scrollbar-track{
background-color:#343b41;
}


body::-webkit-scrollbar{
width:10px;
}


body::-webkit-scrollbar-thumb{
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}


body
{
background-color:#0c1021;	
margin-top:110px; 
margin-bottom:80px;
font-family: Arial, Verdana, Georgia;
}


h2, p{
color:white;
}

a{
text-decoration:none;
color:#fff;	
} 


.menuhaut ul li
{
display: table-cell;
}



.menuhaut ul{
display: table;
width: 100%;
padding: 0;
padding-top: 5px;
padding-bottom:10px;
margin:auto;
margin-top:20px;          
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
}


.menuhaut ul li a
{ 
height: 30px; 
display: inline-block;
margin-left:  20px ;
text-decoration: none;
text-align:center;	 
color: #fff;
font-family: Arial, Verdana, Georgia; 
font-size:1.5em ;		 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1;
}

.menuhaut2 ul li{
display: table-cell;	
}

.menuhaut2 ul li a
{
height: 20px;    
display: block;
margin-left:  45px ;
text-decoration: none;
text-align:center;
color: #fff;
font-family: Arial, Verdana, Georgia; 
font-size:1em ;	 
}
.menuhaut2 ul{
display: table;
width: 100%;
padding: 0;
margin-top:auto;
background-color:black;  	
}

.menuhaut2
{
display: block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:2;
}



/* menuhaut menuhaut menuhaut menuhaut menuhaut menuhaut menuhaut menuhaut  */

.menuhaut 
{
display:flex;
justify-content:space-around;
position: fixed;
top: 0px;
left: 0;
height: 30px;
width: 100%;
font-size:1.5em ;
width: 100%;
padding: 0;
padding-top:15px;
padding-bottom:10px;
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  ); 
z-index:1;   
}

.cadre1
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre2
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}
/* menubas  menubas  menubas  menubas  menubas   */


.menubas {
display:flex;
justify-content:space-around;	
width: 100%;
padding: 0;
background-color:#729EBF; 
background-image:linear-gradient(#729EBF 0% , #333A40);
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40);
text-decoration: none;
text-align: center;
color: #fff;
font-family: Arial, Verdana, Georgia;  
font-size:1.5em ;
position: fixed;
bottom: 0px;
left: 0; 
width: 100%; 
z-index:1; 
}  




/* menubas  menubas  menubas  menubas  menubas   */

p
{
font-family: Arial, Verdana, Georgia;   
font-size:1.2em ;
margin-left:8px;
margin-right:8px;	
}


strong
{
font-weight:bold;
font-size:1em ;
color:#00ffff;
}

em
{
font-style:italic;
}


h1
{
display: block;	
position:relative;
margin-top:20px;
text-align:center;
color:#9E9E9E;
font-size:1.5em ;
font-family: Arial, Verdana, Georgia;
transition:all 0.25s ease-in-out;
margin-block-start: 0px;
margin-block-end: 0px;
margin-inline-start: 0px;
margin-inline-end: 0px;
}




h2
{
margin-top:50px;
font-family: Arial, Verdana, Georgia;  
font-size:1.7em ;
transition:all 0.25s ease-in-out;
}

.scroll1{
position: sticky;
top: 54px;
padding-left: 2%;
padding-top: 15px;
padding-bottom: 15px;
font-size: 1.3em;
background-color: #0c1021;
color: #00ffff;
transition: all 0.25s ease-in-out;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;
border-bottom: 2px solid #6c94b3;
}


.scroll2{
z-index:100;
position: sticky;
top: 70px;
padding-left:50%;
font-size:0.90em ;
color:#00ffff;
transition:all 0.25s ease-in-out;
-moz-user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none;
user-select: none;
} 


th
{
border-bottom:15px solid #d4d6e5; 
border-top:15px solid #d4d6e5; 
border-left:8px solid #d4d6e5; 
border-right:8px solid #d4d6e5; 
background:#d4d6e5;
text-align:center;
padding:0px;
}


table
{
position:relative;	
top:0px;
width: 28%;
margin: auto;
border:8px solid #9E9E9E ; 
border-radius:8px;
box-shadow:inset 0px 0px 200px 25px #4f6b87;
border-bottom: 7px solid #9898b2; /*bas*/
border-left: 7px solid #BCBCDD; /*à gauche*/
border-right: 7px solid #8888A0; /*à droite*/
border-top: 7px solid #BCBCDD; /*haut*/
}


.annotee
{
box-shadow:
0.7px 0.7px 0.7px 0px black; 
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;  
border-radius:5px;       
text-decoration:none;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #989898), color-stop(0.00, #272727));
background: -webkit-linear-gradient(top, #272727 0%, #989898 88%);
background: -moz-linear-gradient(top, #272727 0%, #989898 88%);
background: -o-linear-gradient(top, #272727 0%, #989898 88%);
background: -ms-linear-gradient(top, #272727 0%, #989898 88%);
background: linear-gradient(to bottom, #272727 0%, #989898 88%);
}

.concordance
{		
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);   
}
 
 
.concordance:hover
{
	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );  
  
}
  
 
.martn
{		
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);   
}

.martn:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );  
}


.darby
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);
}


.darby:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );   
}



.ostevald
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);   
}


.ostevald:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );    
}



.segond
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);
}


.segond:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );   
}


.kjames
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);  
}

.kjames:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );   
}


.septante
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1.2em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);  
}

.septante:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  );    
}


hr
{
position:relative;
margin-top:100px;
}


/* code  rajouté pour modale */

.versions img
{    
margin-bottom:-10px;	
}



#masque
{
display:none;
position:fixed;
top:0; right:0; bottom:0; left:0;
z-index:99;
}

#masque:target
{
display: block;
margin-top:160px;
margin-left:10%;
margin-right:10%;
height:0px;	
}



img.btn-fermer
{
display:block;
position:fixed;
top:0; right:0; bottom:0; left:0;	
}




/* ZOOM TEXT ZOOM TEXT ZOOM TEXT ZOOM TEXT ZOOM TEXT  */

table tr #backgroundzoom{
background-color:#729EBF; 
background-image:linear-gradient(#729EBF 0% , #333A40);
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40);	   
border:1px solid #4e6096;
height:60px;
}



#info{
position:relative;
top:-7px;
margin:0% 10% 0% 10%;
font-family:lato;
font-size:23px; 
color:#fff;
letter-spacing:2px ;
-moz-user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none;
user-select: none;
}


#moins,#plus {
position:relative;
top:-2px;
height:35px;
width:40px;
user-select: none;
box-shadow: 0px 0px 0px 2px #9fb4f2;
background-color:#495c6b;
border-radius:5px;
border:1px solid #4e6096;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:lato;
font-size:28px;
padding:-10px -20px;
text-decoration:none;
text-shadow:0px 1px 0px #283966;
}


#moins:hover {
background:linear-gradient(to bottom, #6f99b9 5%, #374047 100%);
background-color:#476e9e;
}



#plus:hover {
background:linear-gradient(to bottom, #6f99b9 5%, #374047 100%);
background-color:#476e9e;
}


.text-plus, .text-moins{
position:relative;
top:-2px;	
}

















